.join-button-wrap {	
	display: none;
}

.owl-carousel .owl-item img {
	width: auto;
	margin: auto;
}

.newmenu {
	display: none;
}

#new-menu { 
	display: none;
}

#news-header {
	display: none;
}

.ekran-reklama {
	position: relative;
	height: 495px;
}

.ekran-reklama .reklama {
	left: -760px;
	top: 285px;
	width: 0px;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	z-index: 11;
}

.ekran-reklama .reklama.come-in {
	width: 320px;
	height: auto;
	z-index: 4000;
}

#wydawcy-pnr .ekran-reklama {
	height: 592px;
}

#kontakt-head {
    width:100%;
    position:relative;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

#single-head {
    height:550px;
    width:100%;
    position:relative;
    background-size:cover;
    background:url(img/head-single.jpg) center center no-repeat;
    background-size:cover;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;/*		background-position: 50% -125px !important;*/
}

#single-head h1 {
    color: #62ebfe;
    font-size: 92px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 27.5%;
}

#produkty-head {
    height:550px;
    width:100%;
    position:relative;
    background-size:cover;
    /*background:url(img/produkty-head.png) center center no-repeat;*/
	background:url(img/head-produkty.jpg) center center no-repeat;
    background-size:cover;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;/*		background-position: 50% -125px !important;*/
}

#produkty-head h1 {
    color: #62ebfe;
    font-size: 92px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 27.5%;
}

#reklamodawcy-head {
    height:550px;
    width:100%;
    position:relative;
    background-size:cover;
    /*background:url(img/reklamodawcy-head.png) center center no-repeat;*/
	background:url(img/head-reklamodawcy.jpg) center center no-repeat;
    background-size:cover;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;/*		background-position: 50% -125px !important;*/
}

#reklamodawcy-head h1 {
    color: #62ebfe;
    font-size: 92px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 27.5%;
}

#postaw-na-reklame {
	margin-top: -50px;
}

#postaw-na-reklame .header-under {
	margin: 0 auto;
	text-align: center;
	font-size: 21px;
	line-height: 1.5;
	font-family: 'Open Sans';
	font-weight: bold;
}

#wydawcy-head {
    height:550px;
    width:100%;
    position:relative;
    background-size:cover;
    /*background:url(img/wydawcy-head.png) center center no-repeat;*/
	background:url(img/head-wydawcy.jpg) center center no-repeat;
    background-size:cover;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;/*		background-position: 50% -125px !important;*/
}

#wydawcy-head h1 {
    color: #62ebfe;
    font-size: 92px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 27.5%;
}

#onas-head {
    height:550px;
    width:100%;
    position:relative;
    background-size:cover;
    /*background:url(img/onas-head.png) center center no-repeat;*/
	background:url(img/head-onas.jpg) center center no-repeat;
    background-size:cover;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;/*		background-position: 50% -125px !important;*/
}

#onas-head h1 {
    color: #62ebfe;
    font-size: 92px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 27.5%;
}

#kontakt-head {
	/*kontakt-head.png*/
	height:550px;
    width:100%;
    position:relative;
    background-size:cover;
    /*background:url(img/bg_kontakt.jpg) center center no-repeat;*/
	background:url(img/head-kontakt.jpg) center center no-repeat;
    background-size:cover;
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

#kontakt-head h1 {
    color: #62ebfe;
	font-size: 92px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 27.5%;
}

.single-content article {
    width:800px;
    margin:auto;
}

.single-date {
    color: #1864ac;
    display: block;
    font-size: 13px;
    font-weight: 600;
    margin:0 auto 28px auto;
    text-align: center;
}

.single-content .entry-title {
    margin-bottom:60px;
}

.single-content .entry-title, .single-news-list .entry-title, h2.entry-title {
    color: #303336;
    font-family: Arial;
    font-size: 36px;
    line-height: 1.2;
    text-align: center;
}

.single-content .thumb {
    width:100%;
    height:517px;
    background-size:cover;
}

.single-content .entry-content {
    padding:30px 55px;
    font-size:16px;
    color:#303336;
}

.single-cat-link {
    width:190px;
    height:44px;
    font-size:14px;
    color:#1965ac;
    border-radius:2px;
    line-height:44px;
    text-align:center;
    display:block;
    margin:auto;
    position:relative;
    font-weight:600;
}

.single-cat-link:before, .single-cat-link:after {
    border:2px solid #1864ac;
	border-radius: 3px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    width: 100%;
}

/*.single-cat-link:after {
    border-color: #1864ac;
    opacity: 0;
    transform: translateY(-7px) translateX(6px);
}

.single-cat-link:hover:before, .single-cat-link:focus:before {
    opacity: 0;
    transform: translateY(5px) translateX(-5px);
}

.single-cat-link:hover:after, .single-cat-link:focus:after {
    opacity: 1;
    transform: translateY(0px) translateX(0px);
}
*/

.single-cat-link i {
    margin-left:5px;
	margin-right:5px;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.single-cat-link:hover i {
    margin-left:0px;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.news-list-wrap {
    width:800px;
    padding:0 50px;
    margin:auto;
	padding-bottom: 380px;
}

.single-list-item p {
    color: #909090;
    font-size:15px;
    margin-top:20px;
	text-align: center;
}

.page-template-page-kontakt-php .site-main {
    /*background:#ecf0f5;*/
}

#kontakt {
    padding-top: 60px;
	padding-bottom: 180px;
}

.kontakt-wrap {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#kontakt .kontakt-wrap {
	min-height: 350px;
	height: auto;
}

.kontakt-left {
    float: left;
    width: 50%;
    text-align: center;
}

.kontakt-right {
	float: right;
	color: #909090;
	width: 50%;
	display: table;
	margin: 0 auto;
	padding-left: 55px;
}

.kontakt-left img {
    max-width:340px;
    border-radius:50%;
}

.kontakt-right h2 {
    font-size: 36px;
    line-height: 30px;
    font-family:Arial;
    color:#303336;
    font-weight: bold;
    margin-bottom: 30px;
}
.kontakt-description {margin-bottom: 40px;}

.kontakt-right .adres, .kontakt-right .email, .kontakt-right .telefon {
    padding-left:50px;
    font-size: 14px;
}

.kontakt-right .adres {
    background:url(img/kontakt-adres.png)left top no-repeat;
    margin-bottom: 32px
}

.kontakt-right .adres p {
    margin:0;
}

.kontakt-right .email {
    background:url(img/kontakt-email.png)left top no-repeat;
    margin-bottom: 32px;
    display:block;
    text-decoration:underline;
    line-height: 19px;
	height: 22px;
}

.kontakt-right .email:hover {
	color: #1965ac;
}

.kontakt-right .telefon {
    background:url(img/kontakt-telefon.png)left top no-repeat;
    height: 24px;
    line-height: 24px;
}

#kontakt .kontakt-wrap {
	height: auto;
}

#form {
    text-align:center;
    position:relative;
} 

#form h2, #dlaczego h2, #form-reklamodawcy h2, #platforma h2 {
    /*font-family: 'Arial';
    color: #303336;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	display: table;
    white-space: nowrap;
	margin: 0 1.5%;
	margin-bottom: 30px;*/
	font-family: 'Arial';
    color: #303336;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 30px;
	position: relative;
    z-index: 1;
}

#form h2:before, #dlaczego h2:before, #form-reklamodawcy h2:before,#platforma h2:before {
	border-top: 1px solid #d4dbe3;
	content:"";
	margin: 0 auto; /* this centers the line to the full width specified */
	position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
	top: 50%; left: 0; right: 0; bottom: 0;
	width: 95%;
	z-index: -1;
}

#form h2 span, #dlaczego h2 span, #form-reklamodawcy h2 span, #platforma h2 span { 
	/* to hide the lines from behind the text, you have to set the background color the same as the container */ 
	background: #e7ecf2; 
	padding: 0 15px; 
}

/*#form h2:before, #form h2:after {
	border-top: 1px solid #d4dbe3;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.7em;
    width: 45%;	
}

#form h2:before { right: 1.5%; }
#form h2:after { left: 1.5%; }
*/
.form-description {
 /*   color: #909090;
    margin-bottom: -360px;*/
}

.form-envelope {
    background: url("img/envelope.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    bottom: -360px;
    padding-top: 190px;
    height: 701px;
    left: 0;
    margin: -360px auto auto auto;
    position: relative;
    right: 0;
    width: 657px;
    z-index: 1;
}

.form-envelope input {
    border:none;
    background:#f0f4f5;
    font-family:'Open Sans';
    width:340px;
    height:47px;
}

.form-envelope .wpcf7-submit {
    color:#1864ac;
    border:2px solid #1965ac;
    background: url("img/kontakt-arrow.png") no-repeat scroll 14px center rgba(255, 255, 255, 1);
    font-size:14px;
    font-weight:600;
    margin-left: 12px;
    margin-top:20px;
	transition: all 0.3s ease;
}

.form-envelope .wpcf7-submit:hover {
	color: #ffffff;
	background-color: #1965ac;
	background-image: url("img/kontakt-arrow-white.png");
	background-repeat: no-repeat;
	background-position: 14px center;
}

.form-envelope .wpcf7-email {
    margin-left:-6px;
    padding-left:18px;
}

.onas-wrap {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#co-robimy .onas-wrap {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 310px;
}

#kim-jestesmy {
	margin-top: 30px;
	margin-bottom: 120px;
}

#kim-jestesmy .onas-wrap {
	padding-bottom: 100px;
	border-bottom: 1px solid #d4dbe3;
}

.kim-jestesmy-left, .kim-jestesmy-right {
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	float: none;
	color: #909090;
	position: relative;
}

.kim-jestesmy-right {
	padding-right: 50px;
}

.kim-jestesmy-left {
	padding-left: 50px;
}

.kim-jestesmy-left h2, .co-robimy-right div h2 {
	font-size: 36px;
	margin-bottom: 30px;
	line-height: 1.5;
}

.kim-jestesmy-left div {
	width: 80%;
}

.kim-jestesmy-left div p {
	font-size: 15px;
	line-height: 1.5;
}

.kim-jestesmy-left h2, .co-robimy-right div h2 {
    font-size: 36px;
    color:#303336;
    font-family:'Arial';
    margin-bottom: 30px;
    font-weight: bold;
}

.kim-jestesmy-right img {height: auto; width: 100%;}

#co-robimy {
	margin-bottom: 150px;
}

.co-robimy-left, .co-robimy-right {
	width: 50%;
	height: 310px;
	display: table-cell;
	vertical-align: middle;
	float: left;
	color: #909090;
	position: absolute;
}

.co-robimy-right {
	right: 50px;
}

.co-robimy-left {
	left: 50px;
}

.co-robimy-left img {
	max-width: auto;
	max-height: none;
	width: 80%;
	height: auto;
}

.co-robimy-right p {
	font-size: 15px;
	line-height: 1.5;
}

#dlaczego .onas-wrap .dlaczego {
	text-align: center;
	position: relative;
	height: 435px;
	margin-bottom: 20px;
}

/*#dlaczego h2 {
    font-family: 'Arial';
    color: #303336;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	display: table;
    white-space: nowrap;
	margin: 0 1.5%;
	margin-bottom: 80px;
}

#dlaczego h2:before, #dlaczego h2:after {
	border-top: 1px solid #d4dbe3;
    content: '';
    display: table-cell;
    position: relative;
    top: 25px;
    width: 45%;	
}

#dlaczego h2:before { right: 1.5%; }
#dlaczego h2:after { left: 1.5%; }
*/
#dlaczego .platforma-box {
    float: left;
	text-align: left;
	min-height: 283px;
	height: auto;
}

#dlaczego .platforma-box img {
	padding-bottom: 20px;
	border-bottom: 3px solid #e1e5e9;
}

.platforma-wrap .platforma-content {
	text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}

#dlaczego .platforma-content {
	text-align: center;
	padding-left: 50px;
	padding-right: 50px;
}

.co-robimy-right div {
    padding-left:100px;
    color: #909090;
}

.co-robimy-right div a {
    border-bottom: 2px solid #9fb5d7;
    color: #1360b1;
    float: left;
    font-weight: 600;
    margin-top: 35px;
}

.onas-social {
    height: 735px;
	width: 100%;
	position: relative;
	background: transparent url(img/social-bg.png) center center no-repeat;
	/*background-size: cover;*/
	margin-top: -60px;
}

.onas-social-wrap {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 655px;
}

.onas-social-wrap .facebook {
	background: url(img/facebook.png) center top no-repeat;
	width: 84px;
	height: 84px;
	position: absolute;
	top: 49.6%;
	margin-right: 0px;
	left: 35.7%;
	z-index: 1000;
}

.onas-social-wrap .google {
	background: url(img/google-plus.png) center top no-repeat;
	width: 87px;
	height: 87px;
	position: absolute;
	top: 42.6%;
	margin-right: 0px;
	left: 57.1%;
	z-index: 1000;
}

.onas-social-wrap .twitter {
	background: url(img/twitter.png) center top no-repeat;
	width: 84px;
	height: 84px;
	position: absolute;
	top: 46.3%;
	margin-right: 0px;
	left: 46.5%;
	z-index: 1000;
}



/*.produkty-wrap h2,  .produkty-wrap .boxy-description, .produkty-wrap .boxy .box,#specyfikacja .produkty-wrap h2,#specyfikacja .produkty-wrap .specyfikacja-top,
#specyfikacja .produkty-wrap h3, #specyfikacja .produkty-wrap .specyfikacje-item, #specyfikacja .specyfikacja-bottom {/*margin-top: 80px;*/}
/*.produkty-wrap h2:last-child, #specyfikacja .produkty-wrap h2.mozliwosci { margin-bottom: 40px;}
/*--------------------------------------------------------------
REKLAMODAWCY
--------------------------------------------------------------*/

.header-under {
    color: #303336;
    font-size: 21px;
    max-width: 300px;
    font-family: 'Open Sans';
    font-weight: bold;
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
}

#postaw-na-reklame .produkty-wrap {
	margin-top: 0px;
	text-align: center;
	padding-top: 120px;
	margin-top: 100px;
	border-top: 1px solid #d4dbe3;
}

#postaw-na-reklame h2{
    font-family: 'Arial';
    font-weight: bold;
    font-size: 36px;
    color: #303336;
    max-width: 480px;
    display: block;
    margin: auto;
    line-height: 1.5;
    margin-bottom: 30px;
}

.reklamodawcy-desca, .pnr-content {
    font-family: 'Open Sans';
    color: #909090;
    font-size: 15px;
	line-height: 1.5;
    width: 60%;
    margin: auto;
    margin-bottom: 75px;
}

.postawimg {
  display:block;
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
  z-index:-1;
}

#technologia {
	margin-top: -440px;
	background-color: transparent !important; 
	position: relative;
}

#parametry {
    /*background:url(img/parametry-bg.png) no-repeat center center;
	background-size:cover;
	height: 1310px;
	margin-top: -250px;*/
	background:url(img/skew_1.png) no-repeat center center;
	height: 1360px;
	margin-top: -305px;
}

#parametry h2 {
	padding-top: 375px !important;
    color: #fff;
    font-size: 36px;
    text-align: center;
    font-family: 'Arial';
}

#parametry h3 {
    color:#fff;
    font-size:16px;
    text-align:center;
    font-family:'Open Sans';
    max-width:680px;
    margin:auto;
}

.parametry-slider {
	margin-top: 85px;
}

.parametry-item {
    margin: auto;
    width: 18.20%;
    float:left;
    margin-right: 10px;
	margin-left: 10px;
}

.parametry-image {
    height: 160px;
	width: 160px;
	border: 2px solid #43e1fd;
	position: relative;
	border-radius: 50%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

.parametry-image img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    max-height:120px;
}

.parametry-txt {
    font-family:'Open Sans';
    font-size: 15px;
	line-height: 1.5;
    color:#44e2fd;
    text-align:center;
    width:100%;
    font-weight: 600;
}

#wydawcy-platforma {
	position: relative;
}

#technologia h2 {
    font-size:24px;
    color:#44e2fd;
    font-family:'Arial';
    font-weight: bold;
    margin-bottom: 30px;
}

#technologia .left h2{font-size: 16px; }

.technologia-desc {
    width:80%;
    color: #909090;
    font-size: 15px;
    font-family:'Open Sans';
    line-height: 1.5;
	margin-top: 390px !important;
}

#technologia .produkty-wrap {
	overflow: inherit;
	min-height: 410px;
	height: auto;
	margin-bottom: 110px;
	padding-bottom: 100px;
	border-bottom: 1px solid #d4dbe3;
	padding-left: 50px;
}

#technologia .produkty-wrap .right {
	position: relative;
}

.technologia-img-reklamodawcy {
	height: auto;
    margin-left: 0 !important;
    max-width: 200%;
	position: absolute;
	right: -183px;	
	height: auto;
	top: 30px;
}

.technologia-img {
	height: auto;
    margin-left: 0 !important;
    max-width: 200%;
	position: absolute;
	right: -430px;	
	height: auto;
	top: -50px;
}

#zestaw-serwisow {
   height: auto; /*633px;*/
   margin-top: 100px;
}

#zestaw-serwisow h2 {
    color:#303336;
    font-size: 30px;
    font-family:'Arial';
    text-align:center;
    margin:auto;
    line-height: 1.5;
    margin-bottom: 30px;	
	margin-top: 0px;
}

.img.monitor {	
	margin: auto;
	right: 0;
	left: 0;
	padding-top: 20px;
}

.zestaw-desc {
    color: #909090;
    font-size:15px;
    text-align:center;
    width:800px;
    margin:auto;
    margin-top: 30px;
}

#three-buttons .bottom {
	position: absolute;
	bottom: 0px;
	width: 100%; 
	height: 96px;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
#three-buttons .bottom .inner{ width: 1200px; margin-left: auto; margin-right: auto; }
#three-buttons {
	position: relative;
    background:url('img/three-buttons-bg.png') no-repeat center center;
    background-size:cover;
    height: 760px;
}

#three-buttons .produkty-wrap {
	padding-top: 110px;
}

#wydawcy-platforma h2.wydawcy-img{
	margin-bottom: 30px;
}

#wydawcy-join {
	position: relative;
    background:url('img/three-buttons-bg.png') no-repeat center center;
    background-size:cover;
    height: 600px;
	padding-top: 110px;
}

#wydawcy-join h2 {
	font-size: 36px;
	margin-bottom: 30px;
	line-height: 1.5;
	color: #44e2fd;
	text-align: center;
}

/*--------------------------------------------------------------
PRODUKTY
--------------------------------------------------------------*/
#boxy h2 {
	margin-bottom: 30px !important;
}

.produkty-desca {
	color: #909090;
	text-align: center;
	font-size: 15px;
}

.produkty-wrap {
	width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

#adserwer .produkty-wrap {
	padding-left: 50px;
	padding-top: 390px;
	padding-right: 50px;
	overflow: inherit;
	min-height: 410px;
	height: auto;
}

.page-template-page-produkty-php .site-main {
    background:#ecf0f5;
}

#boxy {
	position: relative;
	display: table;
	width:100%;
	margin-top: -15px;
}

#boxy .produkty-wrap {
	padding-left: 50px;
	padding-right: 50px;
}

#specyfikacja, #specyfikacja-slider {
	display: table;
	position: relative;
	width:100%;
	margin-top: 110px;	
	margin-bottom: 110px;
}

#specyfikacja h2, #specyfikacja-slider h2 {
    color:#303336;
    text-align:center;
    font-size: 36px;
    margin-bottom: 30px;
    font-weight:600;
    font-family:'Arial';
}

#specyfikacja-slider h2 {
	margin-bottom: 45px;
}	

#specyfikacja-slider .owl-carousel .owl-wrapper-outer {
	height: 350px;
}

#specyfikacja .produkty-wrap {
	border-bottom: 1px solid #d4dbe3;
}

.boxy-description, .specyfikacja-top, .specyfikacja-bottom {
    color: #909090;
    font-family:'Open Sans';
    font-size:15px;
    width:683px;
    margin: 8px auto;
    text-align:center;
}

.boxy {
    margin-top: 100px;
}

.box {
    width: 50%;
    margin-bottom: 0px;
    padding-top: 20px ;
    padding-left: 20px ;
    padding-right: 20px ;
    padding-bottom: 10px;
    position:relative;
    height: 180px;
}

.box h3 {
    font-family:'Arial';
    font-size: 21px;
}

.box div {
    color: #909090;
    font-size:15px;
    font-family:'Open Sans';
}

.box div p {
    margin-bottom: 30px;
}
.intext-box {
    background:url(img/intext-box.jpg) center center no-repeat;
    background-size: 100% 100%;
    float:left;
}

.area-box {
    background:url(img/area-box.jpg) center center no-repeat;
    background-size: 100% 100%;
    float:right;
}

.inimage-box {
    background:url(img/inimage-box.jpg) center center no-repeat;
    background-size: 100% 100%;
    float:left;
}

.layer-box {
    background:url(img/layer-box.jpg) center center no-repeat;
    background-size: 100% 100%;
    float:right;
}

.intext-box a, .intext-box h3 {
    color: #0d4590 !important;
}

.area-box a, .area-box h3 {
    color: #0b77dc !important;
}

.inimage-box a, .inimage-box h3 {
    color: #1864ac !important;
}

.layer-box a, .layer-box h3 {
    color: #02a8f3 !important;
}

.intext-box a:before, .intext-box a:after {
    border:2px solid #0d4590;
}

.area-box a:before, .area-box a:after {
    border:2px solid #0b77dc;
}

.inimage-box a:before, .inimage-box a:after {
    border:2px solid #1864ac;
}

.layer-box a:before, .layer-box a:after {
    border:2px solid #02a8f3;
}

.box a {
    width:167px;
    height:40px;
    font-size:14px;
    line-height:40px;
    text-align:center;
    float:left;
    position:absolute;
    font-weight:600;
}

.box a:before, .box a:after {
    border-radius: 3px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: transform 0.3s ease 0s, opacity 0.3s ease 0s;
    width: 100%;
}

/*.box a:after {
    opacity: 0;
    transform: translateY(-7px) translateX(6px);
}
.box a:hover:before, .box a:focus:before {
    opacity: 0;
    transform: translateY(5px) translateX(-5px);
}

.box a:hover:after, .box a:focus:after {
    opacity: 1;
    transform: translateY(0px) translateX(0px);
}
*/
.box a i {
    margin-left:10px;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.box a:hover i {
    margin-left:20px;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

#specyfikacja h3, #specyfikacja-slider h3 {
    text-align:center;
    color:#303336;
    font-weight:600;
    font-family:'Open Sans';
    font-size:16px;
    font-weight: bold;
    margin:20px 0 20px 0;
}

.specyfikacja-top p, .specyfikacja-bottom p {
	font-size: 15px;
	padding-bottom: 35px;
}

.specyfikacja-top p:last-child {
	margin-bottom: 110px;
	font-size: 15px;
	padding: 0px;
}

.specyfikacja-slider {
	/*padding-bottom: 110px;*/
	border-bottom: 1px solid #d4dbe3;
    margin-bottom: 110px;
	margin-top: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

.specyfikacja-slider .owl-buttons {
	display: block !important;
}

.specyfikacja-slider .owl-prev, .specyfikacja-slider .owl-next {
	opacity: 1 !important;
	height: 20px !important;
}

.specyfikacja-slider .owl-prev:after {
	font: normal normal normal 14px/1 FontAwesome;
	color: #1864ac;
	content: '\f060'
}

.specyfikacja-slider .owl-next:before {
	font: normal normal normal 14px/1 FontAwesome;
	color: #1864ac;
	content: '\f061'
}

.specyfikacje-item {
    margin: auto;
    width: 240px;
}

.specyfikacje-image {
    height: 160px;
    width: 160px;
    border: 2px solid #43e1fd;
    position: relative;
    border-radius: 50%;
    margin-bottom: 20px;
    text-align: center;
    margin: auto;
	background: #43e1fd;
}

.specyfikacje-image img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    max-height:70px;
}

.specyfikacje-txt {
    font-family: 'Open Sans';
    font-size: 15px;
	line-height: 1.5;
    color: #1649a7;
    text-align: center;
    width: 100%;
    font-weight: 600;
	padding-top: 20px;
}

.przycisk {
	width: 33.33%;
	height: 96px;
	display: block;
	float: left;
	text-align: center;
	line-height: 103px;
	border-right: 1px solid #1a50ab;
}

.przycisk:last-child {
	border:0px;
}

.visual-button:hover {
     background:url(img/visual-button-active.png)center center no-repeat;
    background-size:cover;
    color:#fff;
    font-weight:600;
    -webkit-transition:  background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    bottom: -8px;
    height: 106px;
    line-height:112px;
}
.visual-button {
	line-height: 99px;
	margin-top: -10px;
	bottom: 0;
    color: #44e2fd;
    float: left;
    font-family: "Arial";
    font-size: 21px;
    font-weight: 300;
    height: 80px;
    left: 0;
    text-align: center;
   cursor:pointer;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
	bottom: -8px;
	height: 106px;
	line-height: 112px;
	width: 100%;
}

.visual-button-active {
    background:url(img/visual-button-active.png)center center no-repeat;
    background-size:cover;
    color:#fff;
    font-weight:600;
    -webkit-transition: background 0.5s ease;
    -moz-transition: background 0.5s ease;
    -o-transition: background 0.5s ease;
    transition: background 0.5s ease;
    bottom: -8px;
    height:106px;
    line-height:112px;
}

div.error-label:before {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    top:10px;
    border: 10px solid transparent;
    border-top-color: #44e2fd;
}
.visual-image.come-in{opacity: 1 !important;}
.visual-content.come-in{opacity: 1 !important;}

.visual-item .visual-image, .visual-item .visual-content {
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.visual-active .visual-image, .visual-active .visual-content {
    display:block;
    opacity:1;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
}

.visual-image {
    width: 325px; /*200px;*/
    height: 325px; /*200px;*/
    border: 2px solid #43e1fd;
    border-radius: 50%;
    margin: auto;
    text-align: center;
    position: relative;
    margin-bottom: 60px;
}

.visual-image img {
    width: 50%;
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.visual-content {
    width: 60%;
    margin: auto;
    color: #fff;
    font-size: 15px;
    line-height: 1.5;
    font-family: 'Open Sans';
    text-align: center;
}

#form-reklamodawcy, #form {
    text-align:center;
    position:relative;
	clear: both;
}

/*#form-reklamodawcy h2 {
    font-family: 'Arial';
    color: #303336;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	display: table;
    white-space: nowrap;
	margin: 0 1.5%;
	margin-bottom: 30px;
}

#form-reklamodawcy h2:before, #form-reklamodawcy h2:after {
	border-top: 1px solid #d4dbe3;
    content: '';
    display: table-cell;
    position: relative;
    top: 0.7em;
    width: 45%;	
}

#form-reklamodawcy h2:before { right: 1.5%; }
#form-reklamodawcy h2:after { left: 1.5%; }
*/
#form .kontakt-wrap {
    margin-top: 130px;
}

#	reklamodawcy .form-envelope {
    background: url("img/formularz.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    bottom: -480px;
    height: 740px;
    left: 0;
    margin: 200px auto auto;
    padding-top: 80px;
    position: relative;
    right: 0;
    width: 1200px;
    z-index: 1;
}

#form-reklamodawcy .form-envelope textarea {
    background: none repeat scroll 0 0 #f0f4f5;
    border: medium none;
    font-family: "Open Sans";
    height: 80px;
    width: 340px;
    padding:15px 20px;
    margin-left:-10px;
}

#form-reklamodawcy .form-envelope .wpcf7-email, #form-reklamodawcy .form-envelope input {
    margin-left: -10px;
    padding-left: 18px;
    margin-bottom:10px;
}

#form-reklamodawcy .form-envelope .wpcf7-submit {
    margin-left: 10px !important;
}

/*--------------------------------------------------------------
WYDAWCY
--------------------------------------------------------------*/

#wydawcy-pnr {
	margin-top: -35px;
}

#wydawcy-pnr .min {
	z-index: -1;
}

#wydawcy-pnr h2, #wydawcy-formaty h2, #wydawcy-platforma h2  {
    color:#303336;
    font-family:'Arial';
    font-weight: 600;
	font-size: 36px;
	line-height: 1.5;
}


#wydawcy-pnr h2 {
    text-align:center;
    margin-bottom:30px;
    font-size:36px;
}

#wydawcy-platforma .produkty-wrap{
	background: url('img/bg-pix.png') no-repeat 160px 140px;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 110px;
	padding-bottom: 100px;
	border-bottom: 1px solid #d4dbe3;
}
#wydawcy-platforma h2 {
    font-size: 36px;
    margin-bottom: 30px;
}

#wydawcy-formaty  .produkty-wrap{margin-top: 6%;}
#wydawcy-formaty h2 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 36px;
}

#wydawcy-formaty {
	margin-top: -80px;
}

#wydawcy-formaty .wf-footer {
	padding-top: 110px;
	margin-bottom: 100px;
}

.pnr-content, .wf-content, .wfunder {
    width: 60%;
    margin: auto;
    text-align: center;
    line-height: 1.5;
    color: #909090;
    font-size: 15px;
    font-family: 'Open Sans';
    margin-bottom: 50px;
}

.pnr-content p {
	margin-bottom: 30px;
	line-height:1.5;
}

.pnr-content p:last-child {
	margin-bottom: 0;
}

#adserwer {
    background: url(img/skew_2.png) center center no-repeat;
	height: 1160px;
	margin-top: -404px;
	position: relative;
}

#adserwer h2 {
    font-family:'Arial';
    font-size: 36px;
    line-height: 1.5;
    margin-bottom: 30px;
	color: #ffffff;
}

#adserwer .left_ {
	height: auto;
	min-height: 600px;
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	float: none !important;
}

#adserwer .right_ {
	height: auto;
	min-height: 600px;
	width: 50%;
	display: table-cell;
	vertical-align: middle;
	float: none !important;
}

.adserwer-content p:last-child {
	margin:0px;
}

.adserwer-content {
    font-family:'Open Sans';
    font-size: 15px;
    color: #dcf8ff;
    line-height: 26px;
}

.adserwer-content p {
    margin-bottom:20px;
    font-size: 14px;
}

.adf2 {
	z-index: 1;
	position: absolute;
	right: -25px;
	top: 335px;
}

.adf {
	z-index: 2;
	position: absolute;
	right: 120px;
	top: 450px;
}

.wfdi {
    text-align:center;
    width:100%;
    margin-bottom: 40px;
}

.wpct {
    color: #909090;
    font-size:15px;
    font-family:'Open Sans';
    width:550px;
    line-height:24px;
}

.wpct p {
    margin-bottom:23px;
}

.wpct ul {
    color:#1649a7;
    font-weight:600;
    margin-left: 27px;
}

.joins {
    width:1200px;
    margin:auto;
}

.join-item {
    margin-left: 33px;
	margin-right: 66px;
	width: 312px;
    float:left;
	position: relative;
}

.join-item:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f061";
	position: absolute;
	top: 70px;
	right: -50px;
	color: #2f99d4;
	opacity: 0.5;
}

.join-item:last-child:after {
	content: "";
}

.join-item:last-child {
	margin-right:0px;
}

.join-image {
    height:150px;
    width:150px;
    margin-left: auto;
    margin-right: auto;
    border:2px solid #43e1fd;
    position:relative;
    border-radius:50%;
    margin-bottom: 20px;
}

.join-image img {
    bottom: 0;
    display: block;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    max-height:120px;
}

.join-txt {
    font-family:'Open Sans';
    font-size:15px;
    color:#44e2fd;
    text-align:center;
    width:100%;
    font-weight: 600;
}

.join-button-wrap {
    position:absolute;
    bottom:0;
    width:100%;
}

.join-button { 
    position: relative;
    background: #49e2fd; 
    color:#fff;
    text-align:center;
    height:150px;
    line-height:150px;
} 
.join-button:after { 
    bottom: 100%; 
    left: 50%; 
    border: solid transparent; 
    content: " "; 
    height: 0; 
    width: 0; 
    position: absolute; 
    pointer-events: none; 
    border-color: rgba(73, 226, 253, 0); 
    border-bottom-color: #49e2fd; 
    border-width: 10px; 
    margin-left: -10px; 
}

.join-button a {
    font-family:'Arial';
    font-size:14px;
    border:2px solid #fff;
    border-radius:3px;
	padding: 17px 30px 17px 60px;
    background:url(img/join-bg.png) 12px center no-repeat;
    font-weight:600;
}

.bigcircle {
    width: 280px;
	height: 280px;
	margin: auto;
	background: #4ee3fd;
	text-align: center;
	border-radius: 50%;
	padding-top: 70px;
	top: 35% !important;
	/* margin-bottom: 15% !important; */
	position: absolute;
	left: 0;
	right: 0;
}

.bigcircle p {
    color: #fff;
font-family: 'Open Sans';
font-weight: 600;
font-size: 19px;
line-height: 28px;
max-width: 80%;
margin-left: auto;
margin-right: auto;
margin-top: 6px;
}
#potencjal .produkty-wrap {  overflow: inherit; min-height:643px; position:relative}

.potencjal {
    width:240px;
    color:#4ee3fd;
    font-size:18px;
    font-family:'Open Sans';
    font-weight:600;
    text-align:center;
    position:absolute;
}

.potencjal-one {
    left: 0;
    margin: auto;
    right: 0;
    top: 17%;
}

.potencjal-two {
    bottom: 10%;
    left: 15%;
}

.potencjal-three p { line-height: 20px;}
.potencjal-three {
    bottom: 10%;
    right: 15%;
}

.news-wrap .fp-scrollable {
	overflow: scroll !important;
}